<?php
//about theme info
add_action( 'admin_menu', 'law_firm_lite_gettingstarted' );
function law_firm_lite_gettingstarted() {    	
	add_theme_page( esc_html__('About Law Firm Lite', 'law-firm-lite'), esc_html__('About Law Firm Lite', 'law-firm-lite'), 'edit_theme_options', 'law_firm_lite_guide', 'law_firm_lite_mostrar_guide');   
}

// Add a Custom CSS file to WP Admin Area
function law_firm_lite_admin_theme_style() {
   wp_enqueue_style('law-firm-lite-custom-admin-style', esc_url(get_template_directory_uri()) . '/inc/getstart/getstart.css');
   wp_enqueue_script('law-firm-lite-tabs', esc_url(get_template_directory_uri()) . '/inc/getstart/js/tab.js');
   wp_enqueue_style( 'font-awesome-css', esc_url(get_template_directory_uri()).'/assets/css/fontawesome-all.css' );
}
add_action('admin_enqueue_scripts', 'law_firm_lite_admin_theme_style');

//guidline for about theme
function law_firm_lite_mostrar_guide() { 
	//custom function about theme customizer
	$return = add_query_arg( array()) ;
	$theme = wp_get_theme( 'law-firm-lite' );
?>

<div class="wrapper-info">
    <div class="col-left">
    	<h2><?php esc_html_e( 'Welcome to Law Firm Lite Theme', 'law-firm-lite' ); ?> <span class="version">Version: <?php echo esc_html($theme['Version']);?></span></h2>
    	<p><?php esc_html_e('All our WordPress themes are modern, minimalist, 100% responsive, seo-friendly,feature-rich, and multipurpose that best suit designers, bloggers and other professionals who are working in the creative fields.','law-firm-lite'); ?></p>
    </div>
    <div class="col-right">
    	<div class="logo">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getstart/images/final-logo.png" alt="" />
		</div>
		<div class="update-now">
			<h4><?php esc_html_e('Buy Law Firm at 20% Discount','law-firm-lite'); ?></h4>
			<h4><?php esc_html_e('Use Coupon','law-firm-lite'); ?> ( <span><?php esc_html_e('vwpro20','law-firm-lite'); ?></span> ) </h4> 
			<div class="info-link">
				<a href="<?php echo esc_url( LAW_FIRM_LITE_BUY_NOW ); ?>" target="_blank"> <?php esc_html_e( 'Upgrade to Pro', 'law-firm-lite' ); ?></a>
			</div>
		</div>
    </div>

    <div class="tab-sec">
		<div class="tab">
			<button class="tablinks" onclick="law_firm_lite_open_tab(event, 'lite_theme')"><?php esc_html_e( 'Setup With Customizer', 'law-firm-lite' ); ?></button>
			<button class="tablinks" onclick="law_firm_lite_open_tab(event, 'block_pattern')"><?php esc_html_e( 'Setup With Block Pattern', 'law-firm-lite' ); ?></button>
			<button class="tablinks" onclick="law_firm_lite_open_tab(event, 'gutenberg_editor')"><?php esc_html_e( 'Setup With Gutunberg Block', 'law-firm-lite' ); ?></button>
			<button class="tablinks" onclick="law_firm_lite_open_tab(event, 'product_addons_editor')"><?php esc_html_e( 'Woocommerce Product Addons', 'law-firm-lite' ); ?></button>		  
		  	<button class="tablinks" onclick="law_firm_lite_open_tab(event, 'law_firm_pro')"><?php esc_html_e( 'Get Premium', 'law-firm-lite' ); ?></button>
		  	<button class="tablinks" onclick="law_firm_lite_open_tab(event, 'free_pro')"><?php esc_html_e( 'Support', 'law-firm-lite' ); ?></button>
		</div>

		<?php
			$law_firm_lite_plugin_custom_css = '';
			if(class_exists('Ibtana_Visual_Editor_Menu_Class')){
				$law_firm_lite_plugin_custom_css ='display: block';
			}
		?>
		<div id="lite_theme" class="tabcontent open">
			<?php if(!class_exists('Ibtana_Visual_Editor_Menu_Class')){ 
				$plugin_ins = Law_Firm_Lite_Plugin_Activation_Settings::get_instance();
				$law_firm_lite_actions = $plugin_ins->recommended_actions;
				?>
				<div class="law-firm-lite-recommended-plugins">
				    <div class="law-firm-lite-action-list">
				        <?php if ($law_firm_lite_actions): foreach ($law_firm_lite_actions as $key => $law_firm_lite_actionValue): ?>
				                <div class="law-firm-lite-action" id="<?php echo esc_attr($law_firm_lite_actionValue['id']);?>">
			                        <div class="action-inner">
			                            <h3 class="action-title"><?php echo esc_html($law_firm_lite_actionValue['title']); ?></h3>
			                            <div class="action-desc"><?php echo esc_html($law_firm_lite_actionValue['desc']); ?></div>
			                            <?php echo wp_kses_post($law_firm_lite_actionValue['link']); ?>
			                            <a class="ibtana-skip-btn" get-start-tab-id="lite-theme-tab" href="javascript:void(0);"><?php esc_html_e('Skip','law-firm-lite'); ?></a>
			                        </div>
				                </div>
				            <?php endforeach;
				        endif; ?>
				    </div>
				</div>
			<?php } ?>
			<div class="lite-theme-tab" style="<?php echo esc_attr($law_firm_lite_plugin_custom_css); ?>">
				<h3><?php esc_html_e( 'Lite Theme Information', 'law-firm-lite' ); ?></h3>
				<hr class="h3hr">
			  	<p><?php esc_html_e('Law firm lite is one of the most demandable WordPress themes in the online international market as of today and is beneficial for the law firms or various businesses related to law or businesses associated with areas where legal sector is involved. It is one of the most sought after lawyer WordPress themes and is in constant demand in the market since its inception. It is also applicable for the individual attorneys and in case you are operating an established legal firm or want to start one, the theme will work wonders as far as business excellence and expansion in this area is concerned. This legal attorney WordPress theme is of multipurpose level armed with classic features like Bootstrap framework, call to action button, responsiveness, clean code, retina ready, translation ready and much more all these making it good for the legal offices, legal advisors, lawyers as well as attorneys. It is an advanced and sophisticated theme with personalization options making it apt for the legal focussed websites and comes in the category of professional lawyer WordPress themes for lawyers, accountants, legal experts, law firms and legal offices. Law Firm Lite is good for legal advisors as well as legal services.','law-firm-lite'); ?></p>
			  	<div class="col-left-inner">
			  		<h4><?php esc_html_e( 'Theme Documentation', 'law-firm-lite' ); ?></h4>
					<p><?php esc_html_e( 'If you need any assistance regarding setting up and configuring the Theme, our documentation is there.', 'law-firm-lite' ); ?></p>
					<div class="info-link">
						<a href="<?php echo esc_url( LAW_FIRM_LITE_FREE_THEME_DOC ); ?>" target="_blank"> <?php esc_html_e( 'Documentation', 'law-firm-lite' ); ?></a>
					</div>
					<hr>
					<h4><?php esc_html_e('Theme Customizer', 'law-firm-lite'); ?></h4>
					<p> <?php esc_html_e('To begin customizing your website, start by clicking "Customize".', 'law-firm-lite'); ?></p>
					<div class="info-link">
						<a target="_blank" href="<?php echo esc_url( admin_url('customize.php') ); ?>"><?php esc_html_e('Customizing', 'law-firm-lite'); ?></a>
					</div>
					<hr>				
					<h4><?php esc_html_e('Having Trouble, Need Support?', 'law-firm-lite'); ?></h4>
					<p> <?php esc_html_e('Our dedicated team is well prepared to help you out in case of queries and doubts regarding our theme.', 'law-firm-lite'); ?></p>
					<div class="info-link">
						<a href="<?php echo esc_url( LAW_FIRM_LITE_SUPPORT ); ?>" target="_blank"><?php esc_html_e('Support Forum', 'law-firm-lite'); ?></a>
					</div>
					<hr>
					<h4><?php esc_html_e('Reviews & Testimonials', 'law-firm-lite'); ?></h4>
					<p> <?php esc_html_e('All the features and aspects of this WordPress Theme are phenomenal. I\'d recommend this theme to all.', 'law-firm-lite'); ?>  </p>
					<div class="info-link">
						<a href="<?php echo esc_url( LAW_FIRM_LITE_REVIEW ); ?>" target="_blank"><?php esc_html_e('Reviews', 'law-firm-lite'); ?></a>
					</div>
			  		<div class="link-customizer">
						<h3><?php esc_html_e( 'Link to customizer', 'law-firm-lite' ); ?></h3>
						<hr class="h3hr">
						<div class="first-row">
							<div class="row-box">
								<div class="row-box1">
									<span class="dashicons dashicons-buddicons-buddypress-logo"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[control]=custom_logo') ); ?>" target="_blank"><?php esc_html_e('Upload your logo','law-firm-lite'); ?></a>
								</div>
								<div class="row-box2">
									<span class="dashicons dashicons-slides"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=law_firm_lite_slidersettings') ); ?>" target="_blank"><?php esc_html_e('Slider Settings','law-firm-lite'); ?></a>
								</div>
							</div>
							<div class="row-box">
								<div class="row-box1">
									<span class="dashicons dashicons-welcome-write-blog"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=law_firm_lite_topbar') ); ?>" target="_blank"><?php esc_html_e('Topbar Settings','law-firm-lite'); ?></a>
								</div>
								<div class="row-box2">
									<span class="dashicons dashicons-editor-table"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=law_firm_lite_services_section') ); ?>" target="_blank"><?php esc_html_e('Our Practice Area','law-firm-lite'); ?></a>
								</div>
							</div>
							<div class="row-box">
								<div class="row-box1">
									<span class="dashicons dashicons-menu"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[panel]=nav_menus') ); ?>" target="_blank"><?php esc_html_e('Menus','law-firm-lite'); ?></a>
								</div>
								<div class="row-box2">
									<span class="dashicons dashicons-screenoptions"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[panel]=widgets') ); ?>" target="_blank"><?php esc_html_e('Footer Widget','law-firm-lite'); ?></a>
								</div>
							</div>

							<div class="row-box">
								<div class="row-box1">
									<span class="dashicons dashicons-format-gallery"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=law_firm_lite_post_settings') ); ?>" target="_blank"><?php esc_html_e('Post settings','law-firm-lite'); ?></a>
								</div>
								 <div class="row-box2">
									<span class="dashicons dashicons-align-center"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=law_firm_lite_woocommerce_section') ); ?>" target="_blank"><?php esc_html_e('WooCommerce Layout','law-firm-lite'); ?></a>
								</div> 
							</div>
							
							<div class="row-box">
								<div class="row-box1">
									<span class="dashicons dashicons-admin-generic"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=law_firm_lite_left_right') ); ?>" target="_blank"><?php esc_html_e('General Settings','law-firm-lite'); ?></a>
								</div>
								<div class="row-box2">
									<span class="dashicons dashicons-text-page"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=law_firm_lite_footer') ); ?>" target="_blank"><?php esc_html_e('Footer Text','law-firm-lite'); ?></a>
								</div>
							</div>
						</div>
					</div>
			  	</div>
				<div class="col-right-inner">
					<h3 class="page-template"><?php esc_html_e('How to set up Home Page Template','law-firm-lite'); ?></h3>
				  	<hr class="h3hr">
					<p><?php esc_html_e('Follow these instructions to setup Home page.','law-firm-lite'); ?></p>
	                <ul>
	                  	<p><span class="strong"><?php esc_html_e('1. Create a new page :','law-firm-lite'); ?></span><?php esc_html_e(' Go to ','law-firm-lite'); ?>
					  	<b><?php esc_html_e(' Dashboard >> Pages >> Add New Page','law-firm-lite'); ?></b></p>

	                  	<p><?php esc_html_e('Name it as "Home" then select the template "Custom Home Page".','law-firm-lite'); ?></p>
	                  	<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getstart/images/home-page-template.png" alt="" />
	                  	<p><span class="strong"><?php esc_html_e('2. Set the front page:','law-firm-lite'); ?></span><?php esc_html_e(' Go to ','law-firm-lite'); ?>
					  	<b><?php esc_html_e(' Settings >> Reading ','law-firm-lite'); ?></b></p>
					  	<p><?php esc_html_e('Select the option of Static Page, now select the page you created to be the homepage, while another page to be your default page.','law-firm-lite'); ?></p>
	                  	<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getstart/images/set-front-page.png" alt="" />
	                  	<p><?php esc_html_e(' Once you are done with this, then follow the','law-firm-lite'); ?> <a class="doc-links" href="https://www.vwthemesdemo.com/docs/free-law-firm-lite/" target="_blank"><?php esc_html_e('Documentation','law-firm-lite'); ?></a></p>
	                </ul>
			  	</div>
			</div>
		</div>
		
		<div id="block_pattern" class="tabcontent">
			<?php if(!class_exists('Ibtana_Visual_Editor_Menu_Class')){ 
			$plugin_ins = Law_Firm_Lite_Plugin_Activation_Settings::get_instance();
			$law_firm_lite_actions = $plugin_ins->recommended_actions;
			?>
				<div class="law-firm-lite-recommended-plugins">
				    <div class="law-firm-lite-action-list">
				        <?php if ($law_firm_lite_actions): foreach ($law_firm_lite_actions as $key => $law_firm_lite_actionValue): ?>
				                <div class="law-firm-lite-action" id="<?php echo esc_attr($law_firm_lite_actionValue['id']);?>">
			                        <div class="action-inner">
			                            <h3 class="action-title"><?php echo esc_html($law_firm_lite_actionValue['title']); ?></h3>
			                            <div class="action-desc"><?php echo esc_html($law_firm_lite_actionValue['desc']); ?></div>
			                            <?php echo wp_kses_post($law_firm_lite_actionValue['link']); ?>
			                            <a class="ibtana-skip-btn" href="javascript:void(0);" get-start-tab-id="gutenberg-editor-tab"><?php esc_html_e('Skip','law-firm-lite'); ?></a>
			                        </div>
				                </div>
				            <?php endforeach;
				        endif; ?>
				    </div>
				</div>
			<?php } ?>
			<div class="gutenberg-editor-tab" style="<?php echo esc_attr($law_firm_lite_plugin_custom_css); ?>">
				<div class="block-pattern-img">
				  	<h3><?php esc_html_e( 'Block Patterns', 'law-firm-lite' ); ?></h3>
					<hr class="h3hr">
					<p><?php esc_html_e('Follow the below instructions to setup Home page with Block Patterns.','law-firm-lite'); ?></p>
	              	<p><b><?php esc_html_e('Click on Below Add new page button >> Click on "+" Icon >> Click Pattern Tab >> Click on homepage sections >> Publish.','law-firm-lite'); ?></span></b></p>
	              	<div class="law-firm-lite-pattern-page">
				    	<a href="javascript:void(0)" class="vw-pattern-page-btn button-primary button"><?php esc_html_e('Add New Page','law-firm-lite'); ?></a>
				    </div>
	              	<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getstart/images/block-pattern.png" alt="" />
	            </div>

              	<div class="block-pattern-link-customizer">
						<h3><?php esc_html_e( 'Link to customizer', 'law-firm-lite' ); ?></h3>
						<hr class="h3hr">
						<div class="first-row">
							<div class="row-box">
								<div class="row-box1">
									<span class="dashicons dashicons-buddicons-buddypress-logo"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[control]=custom_logo') ); ?>" target="_blank"><?php esc_html_e('Upload your logo','law-firm-lite'); ?></a>
								</div>
								<div class="row-box2">
									<span class="dashicons dashicons-networking"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=law_firm_lite_social_icon_settings') ); ?>" target="_blank"><?php esc_html_e('Social Icons','law-firm-lite'); ?></a>
								</div>
							</div>
							<div class="row-box">
								<div class="row-box1">
									<span class="dashicons dashicons-menu"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[panel]=nav_menus') ); ?>" target="_blank"><?php esc_html_e('Menus','law-firm-lite'); ?></a>
								</div>
								
								<div class="row-box2">
									<span class="dashicons dashicons-text-page"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=law_firm_lite_footer') ); ?>" target="_blank"><?php esc_html_e('Footer Text','law-firm-lite'); ?></a>
								</div>
							</div>

							<div class="row-box">
								<div class="row-box1">
									<span class="dashicons dashicons-format-gallery"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=law_firm_lite_post_settings') ); ?>" target="_blank"><?php esc_html_e('Post settings','law-firm-lite'); ?></a>
								</div>
								 <div class="row-box2">
									<span class="dashicons dashicons-align-center"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=law_firm_lite_woocommerce_section') ); ?>" target="_blank"><?php esc_html_e('WooCommerce Layout','law-firm-lite'); ?></a>
								</div> 
							</div>
							
							<div class="row-box">
								<div class="row-box1">
									<span class="dashicons dashicons-admin-generic"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=law_firm_lite_left_right') ); ?>" target="_blank"><?php esc_html_e('General Settings','law-firm-lite'); ?></a>
								</div>
								 <div class="row-box2">
									<span class="dashicons dashicons-screenoptions"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[panel]=widgets') ); ?>" target="_blank"><?php esc_html_e('Footer Widget','law-firm-lite'); ?></a>
								</div> 
							</div>
						</div>
				</div>					
	        </div>
		</div>

		<div id="gutenberg_editor" class="tabcontent">
			<?php if(!class_exists('Ibtana_Visual_Editor_Menu_Class')){ 
			$plugin_ins = Law_Firm_Lite_Plugin_Activation_Settings::get_instance();
			$law_firm_lite_actions = $plugin_ins->recommended_actions;
			?>
				<div class="law-firm-lite-recommended-plugins">
				    <div class="law-firm-lite-action-list">
				        <?php if ($law_firm_lite_actions): foreach ($law_firm_lite_actions as $key => $law_firm_lite_actionValue): ?>
				                <div class="law-firm-lite-action" id="<?php echo esc_attr($law_firm_lite_actionValue['id']);?>">
			                        <div class="action-inner plugin-activation-redirect">
			                            <h3 class="action-title"><?php echo esc_html($law_firm_lite_actionValue['title']); ?></h3>
			                            <div class="action-desc"><?php echo esc_html($law_firm_lite_actionValue['desc']); ?></div>
			                            <?php echo wp_kses_post($law_firm_lite_actionValue['link']); ?>
			                        </div>
				                </div>
				            <?php endforeach;
				        endif; ?>
				    </div>
				</div>
			<?php }else{ ?>
				<h3><?php esc_html_e( 'Gutunberg Blocks', 'law-firm-lite' ); ?></h3>
				<hr class="h3hr">
				<div class="law-firm-lite-pattern-page">
			    	<a href="<?php echo esc_url( admin_url( 'admin.php?page=ibtana-visual-editor-templates' ) ); ?>" class="vw-pattern-page-btn ibtana-dashboard-page-btn button-primary button"><?php esc_html_e('Ibtana Settings','law-firm-lite'); ?></a>
			    </div>

			    <div class="link-customizer-with-guternberg-ibtana">
						<h3><?php esc_html_e( 'Link to customizer', 'law-firm-lite' ); ?></h3>
						<hr class="h3hr">
						<div class="first-row">
							<div class="row-box">
								<div class="row-box1">
									<span class="dashicons dashicons-buddicons-buddypress-logo"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[control]=custom_logo') ); ?>" target="_blank"><?php esc_html_e('Upload your logo','law-firm-lite'); ?></a>
								</div>
								<div class="row-box2">
									<span class="dashicons dashicons-networking"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=law_firm_lite_social_icon_settings') ); ?>" target="_blank"><?php esc_html_e('Social Icons','law-firm-lite'); ?></a>
								</div>
							</div>
							<div class="row-box">
								<div class="row-box1">
									<span class="dashicons dashicons-menu"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[panel]=nav_menus') ); ?>" target="_blank"><?php esc_html_e('Menus','law-firm-lite'); ?></a>
								</div>
								
								<div class="row-box2">
									<span class="dashicons dashicons-text-page"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=law_firm_lite_footer') ); ?>" target="_blank"><?php esc_html_e('Footer Text','law-firm-lite'); ?></a>
								</div>
							</div>

							<div class="row-box">
								<div class="row-box1">
									<span class="dashicons dashicons-format-gallery"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=law_firm_lite_post_settings') ); ?>" target="_blank"><?php esc_html_e('Post settings','law-firm-lite'); ?></a>
								</div>
								 <div class="row-box2">
									<span class="dashicons dashicons-align-center"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=law_firm_lite_woocommerce_section') ); ?>" target="_blank"><?php esc_html_e('WooCommerce Layout','law-firm-lite'); ?></a>
								</div> 
							</div>
							
							<div class="row-box">
								<div class="row-box1">
									<span class="dashicons dashicons-admin-generic"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=law_firm_lite_left_right') ); ?>" target="_blank"><?php esc_html_e('General Settings','law-firm-lite'); ?></a>
								</div>
								 <div class="row-box2">
									<span class="dashicons dashicons-screenoptions"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[panel]=widgets') ); ?>" target="_blank"><?php esc_html_e('Footer Widget','law-firm-lite'); ?></a>
								</div> 
							</div>
						</div>
				</div>
			<?php } ?>
		</div>

		<div id="product_addons_editor" class="tabcontent">
			<?php if(!class_exists('Ibtana_Visual_Editor_Menu_Class')){ 
			$plugin_ins = Law_Firm_Lite_Plugin_Activation_Settings::get_instance();
			$law_firm_lite_actions = $plugin_ins->recommended_actions;
			?>
				<div class="law-firm-lite-recommended-plugins">
				    <div class="law-firm-lite-action-list">
				        <?php if ($law_firm_lite_actions): foreach ($law_firm_lite_actions as $key => $law_firm_lite_actionValue): ?>
				                <div class="law-firm-lite-action" id="<?php echo esc_attr($law_firm_lite_actionValue['id']);?>">
			                        <div class="action-inner plugin-activation-redirect">
			                            <h3 class="action-title"><?php echo esc_html($law_firm_lite_actionValue['title']); ?></h3>
			                            <div class="action-desc"><?php echo esc_html($law_firm_lite_actionValue['desc']); ?></div>
			                            <?php echo wp_kses_post($law_firm_lite_actionValue['link']); ?>
			                        </div>
				                </div>
				            <?php endforeach;
				        endif; ?>
				    </div>
				</div>
			<?php }else{ ?>
				<h3><?php esc_html_e( 'Woocommerce Products Blocks', 'law-firm-lite' ); ?></h3>
				<hr class="h3hr">
				<div class="law-firm-lite-pattern-page">
					<p><?php esc_html_e('Follow the below instructions to setup Products Templates.','law-firm-lite'); ?></p>
					<p><b><?php esc_html_e('1. First you need to activate these plugins','law-firm-lite'); ?></b></p>
						<p><?php esc_html_e('1. Ibtana - WordPress Website Builder ','law-firm-lite'); ?></p>
						<p><?php esc_html_e('2. Ibtana - Ecommerce Product Addons.','law-firm-lite'); ?></p>
						<p><?php esc_html_e('3. Woocommerce','law-firm-lite'); ?></p>

	              	<div class="law-firm-lite-pattern-page">
			    			<a href="<?php echo esc_url( admin_url( 'admin.php?page=ibtana-visual-editor-templates&woo=true&ive_wizard_view=parent' ) ); ?>" class="vw-pattern-page-btn ibtana-dashboard-page-btn button-primary button"><?php esc_html_e('Woocommerce Templates','law-firm-lite'); ?></a>
			    		</div>
			    </div>
			<?php } ?>
		</div>	

		<div id="law_firm_pro" class="tabcontent">
		  	<h3><?php esc_html_e( 'Premium Theme Information', 'law-firm-lite' ); ?></h3>
			<hr class="h3hr">
		    <div class="col-left-pro">
		    	<p><?php esc_html_e('Law firm WordPress theme is good for both the individual attorneys and the law firms and the credit goes to its mesmerizing features like responsive nature, professionalism, personalization options, CTA, SEO friendly, customization options, stunning, animated, personalization options, secure and clean code and much more. All these features make law firm WordPress theme suitable for the legal advisors, legal offices, attorneys, lawyers and this theme comes in the category of professional lawyer WordPress theme and works well not only for the lawyers but for the accountants, legal experts, law firms as well as legal offices. It is also good for the legal advisors as well as the experts in the civil law and you can make use of it for the legal websites & the legal practices. It is robust and sophisticated making it an excellent choice for the websites related to the law firms and the international law firms as well.','law-firm-lite'); ?></p>
		    	<div class="pro-links">
			    	<a href="<?php echo esc_url( LAW_FIRM_LITE_LIVE_DEMO ); ?>" target="_blank"><?php esc_html_e('Live Demo', 'law-firm-lite'); ?></a>
					<a href="<?php echo esc_url( LAW_FIRM_LITE_BUY_NOW ); ?>" target="_blank"><?php esc_html_e('Buy Pro', 'law-firm-lite'); ?></a>
					<a href="<?php echo esc_url( LAW_FIRM_LITE_PRO_DOC ); ?>" target="_blank"><?php esc_html_e('Pro Documentation', 'law-firm-lite'); ?></a>
				</div>
		    </div>
		    <div class="col-right-pro">
		    	<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getstart/images/responsive.png" alt="" />
		    </div>
		    <div class="featurebox">
			    <h3><?php esc_html_e( 'Theme Features', 'law-firm-lite' ); ?></h3>
				<hr class="h3hr">
				<div class="table-image">
					<table class="tablebox">
						<thead>
							<tr>
								<th></th>
								<th><?php esc_html_e('Free Themes', 'law-firm-lite'); ?></th>
								<th><?php esc_html_e('Premium Themes', 'law-firm-lite'); ?></th>
							</tr>
						</thead>
						<tbody>
							<tr>
								<td><?php esc_html_e('Theme Customization', 'law-firm-lite'); ?></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Responsive Design', 'law-firm-lite'); ?></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Logo Upload', 'law-firm-lite'); ?></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Social Media Links', 'law-firm-lite'); ?></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Slider Settings', 'law-firm-lite'); ?></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Number of Slides', 'law-firm-lite'); ?></td>
								<td class="table-img"><?php esc_html_e('4', 'law-firm-lite'); ?></td>
								<td class="table-img"><?php esc_html_e('Unlimited', 'law-firm-lite'); ?></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Template Pages', 'law-firm-lite'); ?></td>
								<td class="table-img"><?php esc_html_e('3', 'law-firm-lite'); ?></td>
								<td class="table-img"><?php esc_html_e('6', 'law-firm-lite'); ?></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Home Page Template', 'law-firm-lite'); ?></td>
								<td class="table-img"><?php esc_html_e('1', 'law-firm-lite'); ?></td>
								<td class="table-img"><?php esc_html_e('1', 'law-firm-lite'); ?></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Theme sections', 'law-firm-lite'); ?></td>
								<td class="table-img"><?php esc_html_e('2', 'law-firm-lite'); ?></td>
								<td class="table-img"><?php esc_html_e('15', 'law-firm-lite'); ?></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Contact us Page Template', 'law-firm-lite'); ?></td>
								<td class="table-img">0</td>
								<td class="table-img"><?php esc_html_e('1', 'law-firm-lite'); ?></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Blog Templates & Layout', 'law-firm-lite'); ?></td>
								<td class="table-img">0</td>
								<td class="table-img"><?php esc_html_e('3(Full width/Left/Right Sidebar)', 'law-firm-lite'); ?></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Page Templates & Layout', 'law-firm-lite'); ?></td>
								<td class="table-img">0</td>
								<td class="table-img"><?php esc_html_e('2(Left/Right Sidebar)', 'law-firm-lite'); ?></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Color Pallete For Particular Sections', 'law-firm-lite'); ?></td>
								<td class="table-img"><i class="fas fa-times"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Global Color Option', 'law-firm-lite'); ?></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Section Reordering', 'law-firm-lite'); ?></td>
								<td class="table-img"><i class="fas fa-times"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Demo Importer', 'law-firm-lite'); ?></td>
								<td class="table-img"><i class="fas fa-times"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Allow To Set Site Title, Tagline, Logo', 'law-firm-lite'); ?></td>
								<td class="table-img"><i class="fas fa-times"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Enable Disable Options On All Sections, Logo', 'law-firm-lite'); ?></td>
								<td class="table-img"><i class="fas fa-times"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Full Documentation', 'law-firm-lite'); ?></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Latest WordPress Compatibility', 'law-firm-lite'); ?></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Woo-Commerce Compatibility', 'law-firm-lite'); ?></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Support 3rd Party Plugins', 'law-firm-lite'); ?></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Secure and Optimized Code', 'law-firm-lite'); ?></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Exclusive Functionalities', 'law-firm-lite'); ?></td>
								<td class="table-img"><i class="fas fa-times"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Section Enable / Disable', 'law-firm-lite'); ?></td>
								<td class="table-img"><i class="fas fa-times"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Section Google Font Choices', 'law-firm-lite'); ?></td>
								<td class="table-img"><i class="fas fa-times"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Gallery', 'law-firm-lite'); ?></td>
								<td class="table-img"><i class="fas fa-times"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Simple & Mega Menu Option', 'law-firm-lite'); ?></td>
								<td class="table-img"><i class="fas fa-times"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Support to add custom CSS / JS ', 'law-firm-lite'); ?></td>
								<td class="table-img"><i class="fas fa-times"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Shortcodes', 'law-firm-lite'); ?></td>
								<td class="table-img"><i class="fas fa-times"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Custom Background, Colors, Header, Logo & Menu', 'law-firm-lite'); ?></td>
								<td class="table-img"><i class="fas fa-times"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Premium Membership', 'law-firm-lite'); ?></td>
								<td class="table-img"><i class="fas fa-times"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Budget Friendly Value', 'law-firm-lite'); ?></td>
								<td class="table-img"><i class="fas fa-times"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Priority Error Fixing', 'law-firm-lite'); ?></td>
								<td class="table-img"><i class="fas fa-times"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Custom Feature Addition', 'law-firm-lite'); ?></td>
								<td class="table-img"><i class="fas fa-times"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('All Access Theme Pass', 'law-firm-lite'); ?></td>
								<td class="table-img"><i class="fas fa-times"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Seamless Customer Support', 'law-firm-lite'); ?></td>
								<td class="table-img"><i class="fas fa-times"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr>
								<td></td>
								<td class="table-img"></td>
								<td class="update-link"><a href="<?php echo esc_url( LAW_FIRM_LITE_BUY_NOW ); ?>" target="_blank"><?php esc_html_e('Upgrade to Pro', 'law-firm-lite'); ?></a></td>
							</tr>
						</tbody>
					</table>
				</div>
			</div>
		</div>

		<div id="free_pro" class="tabcontent">
		  	<div class="col-3">
		  		<h4><span class="dashicons dashicons-star-filled"></span><?php esc_html_e('Pro Version', 'law-firm-lite'); ?></h4>
				<p> <?php esc_html_e('To gain access to extra theme options and more interesting features, upgrade to pro version.', 'law-firm-lite'); ?></p>
				<div class="info-link">
					<a href="<?php echo esc_url( LAW_FIRM_LITE_BUY_NOW ); ?>" target="_blank"><?php esc_html_e('Get Pro', 'law-firm-lite'); ?></a>
				</div>
		  	</div>
		  	<div class="col-3">
		  		<h4><span class="dashicons dashicons-cart"></span><?php esc_html_e('Pre-purchase Queries', 'law-firm-lite'); ?></h4>
				<p> <?php esc_html_e('If you have any pre-sale query, we are prepared to resolve it.', 'law-firm-lite'); ?></p>
				<div class="info-link">
					<a href="<?php echo esc_url( LAW_FIRM_LITE_CONTACT ); ?>" target="_blank"><?php esc_html_e('Question', 'law-firm-lite'); ?></a>
				</div>
		  	</div>
		  	<div class="col-3">		  		
		  		<h4><span class="dashicons dashicons-admin-customizer"></span><?php esc_html_e('Child Theme', 'law-firm-lite'); ?></h4>
				<p> <?php esc_html_e('For theme file customizations, make modifications in the child theme and not in the main theme file.', 'law-firm-lite'); ?></p>
				<div class="info-link">
					<a href="<?php echo esc_url( LAW_FIRM_LITE_CHILD_THEME ); ?>" target="_blank"><?php esc_html_e('About Child Theme', 'law-firm-lite'); ?></a>
				</div>
		  	</div>

		  	<div class="col-3">
		  		<h4><span class="dashicons dashicons-admin-comments"></span><?php esc_html_e('Frequently Asked Questions', 'law-firm-lite'); ?></h4>
				<p> <?php esc_html_e('We have gathered top most, frequently asked questions and answered them for your easy understanding. We will list down more as we get new challenging queries. Check back often.', 'law-firm-lite'); ?></p>
				<div class="info-link">
					<a href="<?php echo esc_url( LAW_FIRM_LITE_FAQ ); ?>" target="_blank"><?php esc_html_e('View FAQ','law-firm-lite'); ?></a>
				</div>
		  	</div>

		  	<div class="col-3">
		  		<h4><span class="dashicons dashicons-sos"></span><?php esc_html_e('Support Queries', 'law-firm-lite'); ?></h4>
				<p> <?php esc_html_e('If you have any queries after purchase, you can contact us. We are eveready to help you out.', 'law-firm-lite'); ?></p>
				<div class="info-link">
					<a href="<?php echo esc_url( LAW_FIRM_LITE_SUPPORT ); ?>" target="_blank"><?php esc_html_e('Contact Us', 'law-firm-lite'); ?></a>
				</div>
		  	</div>
		</div>
	</div>
</div>
<?php } ?>